Subject: Re: Need anwsers
From: [email-masked] (Geoffrey Noer)

20 Oct 1997 17:45:54 -0700
Message-ID: <[email-masked]>
References: <01BCDD51.A51900E0@gbird0>
Content-Type: text
To: [email-masked] (Colin Peters)
Cc: [email-masked], [email-masked]

Colin Peters wrote:
[...]
> PS. The version of GNU-Win32 included with that book is b17.1 I think, the
>     current version is b18. Whoever told you that b17.1 can be considered
>     a "complete starter kit" was lying (b18 isn't either BTW).
[...]

Bundling the gnu-win32 releases in a book to teach C++ to beginning Win32
programmers was not a very bright thing to do.  Maybe in beta 30 or so
it might be a complete starter kit but right now... :-)

BTW, I didn't know Samm's was going to include it or I would have
strongly recommended that they *not* include gnu-win32 for that audience.
*sigh*

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".